<?php

namespace Models/Branch;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Branch extends Eloquent {

	protected $table = 'branches';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function vendor()
	{
		return $this->belongsTo('Vendor', 'vendor_id');
	}

}