<?php

namespace Models/ClientBranchFavourite;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class ClientBranchFavourite extends Eloquent {

	protected $table = 'client_branch_favourites';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function branch()
	{
		return $this->belongsTo('Branch', 'branch_id');
	}

	public function client()
	{
		return $this->belongsTo('Client', 'client_id');
	}

}