<?php

namespace Models/District;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class District extends Eloquent {

	protected $table = 'districts';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function city()
	{
		return $this->belongsTo('City', 'city_id');
	}

}