<?php

namespace Models/OrderDetail;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class OrderDetail extends Eloquent {

	protected $table = 'order_details';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function order()
	{
		return $this->belongsTo('Order', 'order_id');
	}

	public function service()
	{
		return $this->belongsTo('Service', 'service_id');
	}

}