<?php

namespace ServiceCategory;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class ServiceCategory extends Eloquent {

	protected $table = 'service_categories';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function serviceType()
	{
		return $this->belongsTo('ServiceType', 'service_type_id');
	}

}