<?php

namespace Models/BranchDistrict;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class BranchDistrict extends Eloquent {

	protected $table = 'branch_districts';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function branch()
	{
		return $this->belongsTo('Branch', 'branch_id');
	}

	public function district()
	{
		return $this->belongsTo('District', 'district_id');
	}

}