<?php

namespace Models/BranchImage;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class BranchImage extends Eloquent {

	protected $table = 'branch_images';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function branch()
	{
		return $this->belongsTo('Branch', 'branch_id');
	}

}