<?php

namespace Models/ClientWallet;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class ClientWallet extends Eloquent {

	protected $table = 'client_wallets';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function client()
	{
		return $this->belongsTo('Client', 'client_id');
	}

}