<?php

namespace Models/ServiceImage;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class ServiceImage extends Eloquent {

	protected $table = 'service_images';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function service()
	{
		return $this->belongsTo('Service', 'service_id');
	}

}